.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-group-1 {
  width: 712px;
  min-height: 493px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 129px 1px -1px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 38px 7px 0 226px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 38px 7px 0 226px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  font-weight: 700;
  margin: 38px 17px 0 441px;
  padding: 18px 58px 19px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 421px;
    margin-top: 63px;
    margin-right: -15px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 65px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-left: 294px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 21px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 94px;
  }
} .u-section-2 {
  min-height: 574px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 32px 0 19px;
}

.u-section-2 .u-image-1 {
  min-height: 523px;
  background-image: url("images/service_09.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 523px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 75px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 498px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 431px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 37px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 493px;
  }

  .u-section-2 .u-image-1 {
    min-height: 443px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 18px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 704px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 0%;
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 748px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 354px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 353px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 414px;
}

.u-section-3 .u-image-1 {
  height: 414px;
  margin: 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -339px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 264px;
  grid-gap: 21px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  color: rgb(137, 216, 227) !important;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 423px;
  }

  .u-section-3 .u-image-1 {
    height: 402px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: -341px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 610px;
  }

  .u-section-3 .u-image-1 {
    height: 626px;
    margin-top: -8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 705px;
    margin-top: -576px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 43px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 525px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 620px;
  }

  .u-section-3 .u-image-1 {
    height: 647px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: -592px;
    margin-right: auto;
    margin-bottom: 48px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 947px;
  }

  .u-section-3 .u-image-1 {
    height: 970px;
    margin-top: -24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: -895px;
    margin-bottom: 51px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 845px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}